ISRTQC(3)

SYNOPSIS
SUBROUTINE ISRTQC (LUN, KPRINT, IPASS)

NAME
isrtqc - Quick check for SLATEC routines ISORT, IPSORT, IPPERM

LIBRARY
SLATEC

CATEGORY
N6A

TYPE
INTEGER (SSRTQC-S, DSRTQC-D, ISRTQC-I, HSRTQC-H)

KEYWORDS
IPPERM, IPSORT, ISORT, QUICK CHECK

AUTHOR
Boisvert, Ronald, (NIST)

REFERENCES
(NONE)

ROUTINES CALLED
IPPERM, IPSORT, ISORT

REVISION HISTORY (YYMMDD)
890620 DATE WRITTEN
901005 Included test of IPPERM. (MAM)
920511 Added error message tests. (MAM)